## r-cran-sf 0.8

=== DESCRIPTION ===
Package: sf
Version: 0.8-0
Title: Simple Features for R
Authors@R: 
    c(person(given = "Edzer",
             family = "Pebesma",
             role = c("aut", "cre"),
             email = "edzer.pebesma@uni-muenster.de",
             comment = c(ORCID = "0000-0001-8049-7069")),
      person(given = "Roger",
             family = "Bivand",
             role = "ctb",
             comment = c(ORCID = "0000-0003-2392-6140")),
      person(given = "Etienne",
             family = "Racine",
             role = "ctb"),
      person(given = "Michael",
             family = "Sumner",
             role = "ctb"),
      person(given = "Ian",
             family = "Cook",
             role = "ctb"),
      person(given = "Tim",
             family = "Keitt",
             role = "ctb"),
      person(given = "Robin",
             family = "Lovelace",
             role = "ctb"),
      person(given = "Hadley",
             family = "Wickham",
             role = "ctb"),
      person(given = "Jeroen",
             family = "Ooms",
             role = "ctb",
             comment = c(ORCID = "0000-0002-4035-0289")),
      person(given = "Kirill",
             family = "Müller",
             role = "ctb"),
      person(given = "Thomas Lin",
             family = "Pedersen",
             role = "ctb"),
      person(given = "Dan",
             family = "Baston",
             role = "ctb"))
Description: Support for simple features, a standardized way to
    encode spatial vector data. Binds to 'GDAL' for reading and writing
    data, to 'GEOS' for geometrical operations, and to 'PROJ' for
    projection conversions and datum transformations.
License: GPL-2 | MIT + file LICENSE
URL: https://github.com/r-spatial/sf/, https://r-spatial.github.io/sf/
BugReports: https://github.com/r-spatial/sf/issues/
Depends: methods, R (>= 3.3.0)
Imports: classInt (>= 0.4-1), DBI (>= 0.8), graphics, grDevices, grid,
        magrittr, Rcpp (>= 0.12.18), stats, tools, units (>= 0.6-0),
        utils
Suggests: blob, covr, dplyr (>= 0.8-3), ggplot2, knitr, lwgeom (>=
        0.1-5), maps, maptools, mapview, microbenchmark, odbc, pillar,
        pool, raster, rgdal, rgeos, rlang, rmarkdown, RPostgres (>=
        1.1.0), RPostgreSQL, RSQLite, sp (>= 1.2-4), spatstat, stars
        (>= 0.2-0), testthat, tibble (>= 1.4.1), tidyr (>= 1.0-0), tmap
        (>= 2.0), vctrs
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
SystemRequirements: C++11, GDAL (>= 2.0.1), GEOS (>= 3.4.0), PROJ (>=
        4.8.0)
Collate: 'RcppExports.R' 'init.R' 'crs.R' 'bbox.R' 'read.R' 'db.R'
        'sfc.R' 'sfg.R' 'sf.R' 'bind.R' 'wkb.R' 'wkt.R' 'plot.R'
        'geom.R' 'transform.R' 'sp.R' 'grid.R' 'arith.R' 'tidyverse.R'
        'cast_sfg.R' 'cast_sfc.R' 'graticule.R' 'datasets.R'
        'aggregate.R' 'agr.R' 'maps.R' 'join.R' 'sample.R' 'valid.R'
        'collection_extract.R' 'jitter.R' 'sgbp.R' 'spatstat.R'
        'stars.R' 'crop.R' 'gdal_utils.R' 'nearest.R' 'normalize.R'
        'deprecated.R'
NeedsCompilation: yes
Packaged: 2019-09-16 20:18:14 UTC; edzer
Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
  Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
  Etienne Racine [ctb],
  Michael Sumner [ctb],
  Ian Cook [ctb],
  Tim Keitt [ctb],
  Robin Lovelace [ctb],
  Hadley Wickham [ctb],
  Jeroen Ooms [ctb] (<https://orcid.org/0000-0002-4035-0289>),
  Kirill Müller [ctb],
  Thomas Lin Pedersen [ctb],
  Dan Baston [ctb]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2019-09-17 04:40:03 UTC
