## r-cran-sf 0.6-3+dfsg

=== debian/changelog ===
r-cran-sf (0.6-3+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 20:11:42 +0200

r-cran-sf (0.6-3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #899433)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Sep 2018 21:41:16 +0200
