=== debian/control ===
Source: r-cran-sf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-dbi (>= 0.8),
               r-cran-magrittr,
               r-cran-units (>= 0.5-1),
               r-cran-classint,
               libgdal-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
Homepage: https://cran.r-project.org/package=sf

Package: r-cran-sf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Simple Features for R
 Support for simple features, a standardized way to encode spatial vector
 data. Binds to 'GDAL' for reading and writing data, to 'GEOS' for
 geometrical operations, and to 'PROJ' for projection conversions and
 datum transformations.
