## r-cran-sf 0.7-2+dfsg

=== debian/changelog ===
r-cran-sf (0.7-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:49:06 +0100

r-cran-sf (0.7-1+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-lwgeom, r-cran-dplyr, r-cran-tidyr, r-cran-rsqlite,
                  r-cran-maps, r-cran-maptools, r-cran-ggplot2,
                  r-cran-raster, r-cran-rpostgresql, r-cran-spatstat
  * Skip test requiring unavailable package rgeos
  * Skip test requiring unavailable package rgdal

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 22:01:35 +0100

r-cran-sf (0.7-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * New Test-Depends: r-cran-sp
  * Mention not yet available package r-cran-lwgeom in test script as
    comment to drop a hint about to be packaged Test-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 11:08:00 +0200

r-cran-sf (0.7-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove now unused override
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 11:55:02 +0200
