=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
+               r-cran-classint,
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
-               r-cran-units (>= 0.5-1),
-               r-cran-classint,
+               r-cran-rcpp,
+               r-cran-units,
                libgdal-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
