## r-cran-sf 0.7-7+dfsg

=== debian/changelog ===
r-cran-sf (0.7-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 15:28:43 +0200

r-cran-sf (0.7-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 09:23:25 +0200
