=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-classint,
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 0.12.18),
                r-cran-units,
                libgdal-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
