## r-cran-sf 0.8-0+dfsg

=== debian/changelog ===
r-cran-sf (0.8-0+dfsg-1ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:16:33 +0100

r-cran-sf (0.8-0+dfsg-1ubuntu2) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:34:47 +0000

r-cran-sf (0.8-0+dfsg-1ubuntu1) focal; urgency=medium

  * Cherrypick upstream unaligned fix on armhf.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 22 Nov 2019 11:58:05 +0000

r-cran-sf (0.8-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 20 Sep 2019 11:10:25 +0200

r-cran-sf (0.7-7+dfsg-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 09:11:51 +0200
