=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-sf
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -7,7 +8,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-classint,
+               r-cran-classint (>= 0.4-1),
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
                r-cran-rcpp (>= 0.12.18),
