=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-lwgeom, r-cran-dplyr, r-cran-tidyr, r-cran-rsqlite, r-cran-maps, r-cran-maptools, r-cran-ggplot2, r-cran-raster, r-cran-rpostgresql, r-cran-spatstat
Restrictions: allow-stderr
