## r-cran-sf 0.8-1+dfsg

=== debian/changelog ===
r-cran-sf (0.8-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Feb 2020 07:59:58 +0100

r-cran-sf (0.8-0+dfsg-3) unstable; urgency=medium

  * Resolve UBSAN error in wkb_read
    Closes: #945244
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2019 08:53:08 +0100
