=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-sf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -14,7 +13,7 @@
                r-cran-rcpp (>= 0.12.18),
                r-cran-units,
                libgdal-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
