## r-cran-sf 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sf
-Version: 0.8-0
+Version: 0.9-7
 Title: Simple Features for R
 Authors@R: 
     c(person(given = "Edzer",
@@ -34,7 +34,7 @@
              role = "ctb",
              comment = c(ORCID = "0000-0002-4035-0289")),
       person(given = "Kirill",
-             family = "Müller",
+             family = "M\u00fcller",
              role = "ctb"),
       person(given = "Thomas Lin",
              family = "Pedersen",
@@ -45,36 +45,39 @@
 Description: Support for simple features, a standardized way to
     encode spatial vector data. Binds to 'GDAL' for reading and writing
     data, to 'GEOS' for geometrical operations, and to 'PROJ' for
-    projection conversions and datum transformations.
+    projection conversions and datum transformations. Optionally uses the 's2'
+    package for spherical geometry operations on geographic coordinates.
 License: GPL-2 | MIT + file LICENSE
-URL: https://github.com/r-spatial/sf/, https://r-spatial.github.io/sf/
+URL: https://r-spatial.github.io/sf/, https://github.com/r-spatial/sf/
 BugReports: https://github.com/r-spatial/sf/issues/
 Depends: methods, R (>= 3.3.0)
 Imports: classInt (>= 0.4-1), DBI (>= 0.8), graphics, grDevices, grid,
         magrittr, Rcpp (>= 0.12.18), stats, tools, units (>= 0.6-0),
         utils
 Suggests: blob, covr, dplyr (>= 0.8-3), ggplot2, knitr, lwgeom (>=
-        0.1-5), maps, maptools, mapview, microbenchmark, odbc, pillar,
-        pool, raster, rgdal, rgeos, rlang, rmarkdown, RPostgres (>=
-        1.1.0), RPostgreSQL, RSQLite, sp (>= 1.2-4), spatstat, stars
-        (>= 0.2-0), testthat, tibble (>= 1.4.1), tidyr (>= 1.0-0), tmap
-        (>= 2.0), vctrs
+        0.2-1), maps, mapview, microbenchmark, odbc, pillar, pool,
+        raster, rgdal, rgeos, rlang, rmarkdown, RPostgres (>= 1.1.0),
+        RPostgreSQL, RSQLite, s2 (>= 1.0.1), sp (>= 1.2-4), spatstat,
+        spatstat.utils, stars (>= 0.2-0), testthat, tibble (>= 1.4.1),
+        tidyr (>= 1.0-0), tidyselect (>= 1.0.0), tmap (>= 2.0), vctrs
 LinkingTo: Rcpp
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 SystemRequirements: C++11, GDAL (>= 2.0.1), GEOS (>= 3.4.0), PROJ (>=
-        4.8.0)
+        4.8.0), sqlite3
 Collate: 'RcppExports.R' 'init.R' 'crs.R' 'bbox.R' 'read.R' 'db.R'
         'sfc.R' 'sfg.R' 'sf.R' 'bind.R' 'wkb.R' 'wkt.R' 'plot.R'
-        'geom.R' 'transform.R' 'sp.R' 'grid.R' 'arith.R' 'tidyverse.R'
-        'cast_sfg.R' 'cast_sfc.R' 'graticule.R' 'datasets.R'
-        'aggregate.R' 'agr.R' 'maps.R' 'join.R' 'sample.R' 'valid.R'
-        'collection_extract.R' 'jitter.R' 'sgbp.R' 'spatstat.R'
-        'stars.R' 'crop.R' 'gdal_utils.R' 'nearest.R' 'normalize.R'
-        'deprecated.R'
+        'geom-measures.R' 'geom-predicates.R' 'geom-transformers.R'
+        'transform.R' 'sp.R' 'grid.R' 'arith.R' 'tidyverse.R'
+        'tidyverse-vctrs.R' 'cast_sfg.R' 'cast_sfc.R' 'graticule.R'
+        'datasets.R' 'aggregate.R' 'agr.R' 'maps.R' 'join.R' 'sample.R'
+        'valid.R' 'collection_extract.R' 'jitter.R' 'sgbp.R'
+        'spatstat.R' 'stars.R' 'crop.R' 'gdal_utils.R' 'nearest.R'
+        'normalize.R' 'defunct.R' 'z_range.R' 'm_range.R'
+        'shift_longitude.R' 'make_grid.R' 's2.R' 'geos-overlayng.R'
 NeedsCompilation: yes
-Packaged: 2019-09-16 20:18:14 UTC; edzer
+Packaged: 2021-01-04 14:25:59 UTC; edzer
 Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
   Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
   Etienne Racine [ctb],
@@ -89,4 +92,4 @@
   Dan Baston [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2019-09-17 04:40:03 UTC
+Date/Publication: 2021-01-06 11:00:02 UTC
