## r-cran-sf 0.9-5+dfsg

=== debian/changelog ===
r-cran-sf (0.9-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
      Fix autopkgtest failures with PROJ 7.1.0 (Closes: #964086)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Jul 2020 09:00:18 +0200

r-cran-sf (0.9-4+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Balint Reczey ]
  * New upstream version 0.9-4+dfsg

 -- Dylan Aïssi <daissi@debian.org>  Mon, 13 Jul 2020 11:17:41 +0200

r-cran-sf (0.9-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 08:28:05 +0200

r-cran-sf (0.9-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove Skip_tests.patch, applied upstream.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Apr 2020 08:54:25 +0200

r-cran-sf (0.9-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add r-cran-rgdal to test-deps.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 18:52:47 +0200

r-cran-sf (0.9-0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove exclude_test_requiring_rgdal.patch,
      r-cran-rgdal is now available.
  * Remove proj-*.patch, applied in new upstream version.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 08:06:28 +0100

r-cran-sf (0.8-1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch from Bas Couwenberg (Closes: #951655)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Mar 2020 15:34:42 +0100
