=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-classint (>= 0.4-1),
@@ -17,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
+Rules-Requires-Root: no
 
 Package: r-cran-sf
 Architecture: any
