## r-cran-sf 0.9-7+dfsg

=== debian/changelog ===
r-cran-sf (0.9-7+dfsg-5) unstable; urgency=medium

  * Revert droping s390x since this is not appropriate in freeze and bug
    #983749 is not RC

 -- Andreas Tille <tille@debian.org>  Wed, 03 Mar 2021 09:01:49 +0100

r-cran-sf (0.9-7+dfsg-4) unstable; urgency=medium

  * Revert changes from 0.9-7+dfsg-3 and instead exclude s390x from list of
    architectures

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 15:10:54 +0100

r-cran-sf (0.9-7+dfsg-3) unstable; urgency=medium

  * Install r-cran-lwgeom manually in autopkgtest if not running on
    s390x.  The test requiring lwgeom is skipped on s390x.
    Closes: #983749

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 10:33:34 +0100

r-cran-sf (0.9-7+dfsg-2) unstable; urgency=medium

  * remove Testsuite: autopkgtest-pkg-r
    Closes: #982108

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 11:25:08 +0100

r-cran-sf (0.9-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:37:39 +0100

r-cran-sf (0.9-6+dfsg-2) unstable; urgency=medium

  * Team upload
  * Drop dependency on r-cran-s2 as it's not yet available on all
    architectures (Closes: #976802)
  * Drop Testsuite: autopkgtest-pkg-r which also installs r-cran-s2
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 08 Dec 2020 10:34:29 +0000

r-cran-sf (0.9-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 13:34:27 +0100
