=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # see bug #982108
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -13,7 +13,7 @@
                r-cran-rcpp (>= 0.12.18),
                r-cran-units,
                libgdal-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
