=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-sp,
         r-cran-dplyr,
         r-cran-lwgeom,
         r-cran-tidyr,
         r-cran-tidyselect (>= 1.0.0),
         r-cran-rsqlite,
         r-cran-maps,
         r-cran-maptools,
         r-cran-ggplot2,
         r-cran-raster,
         r-cran-rpostgresql,
         r-cran-spatstat,
         r-cran-rgdal
Restrictions: allow-stderr
