## r-cran-sf 1.0-6+dfsg

=== debian/changelog ===
r-cran-sf (1.0-6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0-6+dfsg
  * Add myself to uploaders
  * Tighten B-D on r-cran-units
  * Add r-cran-spatstat.random to test dep

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 18:46:16 +0530

r-cran-sf (1.0-5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0-5+dfsg
  * run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 13:55:04 +0000

r-cran-sf (1.0-4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0-4+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 18 Nov 2021 23:44:55 +0530

r-cran-sf (1.0-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/copyright: License is GPL-2 or MIT as seen in CRAN page

 -- Nilesh Patra <nilesh@debian.org>  Sun, 17 Oct 2021 18:59:20 +0000

r-cran-sf (1.0-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-classint.
  * Test-Depends: r-cran-spatstat.core, r-cran-spatstat.linnet
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:45:29 +0200
