=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-sf
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # see bug #982108
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-classint (>= 0.4-1),
+               r-cran-classint (>= 0.4-1-1~),
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
                r-cran-rcpp (>= 0.12.18),
-               r-cran-units,
+               r-cran-s2 (>= 1.0.7),
+               r-cran-units (>= 0.7-0-1~),
                libgdal-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
