=== debian/tests/control ===
--- 
+++ 
@@ -13,5 +13,9 @@
          r-cran-raster,
          r-cran-rpostgresql,
          r-cran-spatstat,
-         r-cran-rgdal
+         r-cran-spatstat.core,
+         r-cran-spatstat.linnet,
+         r-cran-spatstat.random,
+         r-cran-rgdal,
+         r-cran-terra
 Restrictions: allow-stderr
