## r-cran-sf 1.0-8+dfsg

=== debian/changelog ===
r-cran-sf (1.0-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 11:58:09 +0200

r-cran-sf (1.0-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Exclude s390x from list of test architectures
    Closes: #983749

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 15:40:01 +0100
