## r-cran-sf 1.0-9+dfsg

=== debian/changelog ===
r-cran-sf (1.0-9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 14:43:11 +0100
