=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-dbi,
                r-cran-magrittr,
                r-cran-rcpp,
-               r-cran-s2 (>= 1.0.7),
+               r-cran-s2 (>= 1.1.0),
                r-cran-units (>= 0.7-0),
                libgdal-dev
 Standards-Version: 4.6.1
