=== debian/tests/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Tests: run-unit-test
+# Architecture list adopted from r-cran-lwgeom.  It is not available on s390x so we need to drop tests here -> see bug #983749
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
 Depends: @,
          r-cran-testthat,
          r-cran-sp,
          r-cran-dplyr,
-         r-cran-lwgeom,
+         r-cran-lwgeom, 
          r-cran-tidyr,
          r-cran-tidyselect (>= 1.0.0),
          r-cran-rsqlite,
