## r-cran-sf 1.0-14+dfsg

=== debian/changelog ===
r-cran-sf (1.0-14+dfsg-1) unstable; urgency=medium

  * Express Test-Architecture properly as !s390x
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 21:44:45 +0200

r-cran-sf (1.0-13+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039882

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:14:29 +0200

r-cran-sf (1.0-13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 11:20:54 +0200
