=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-classint (>= 0.4-1),
+               r-cran-classint,
                r-cran-dbi,
                r-cran-magrittr,
                r-cran-rcpp,
                r-cran-s2 (>= 1.1.0),
                r-cran-units (>= 0.7-0),
                libgdal-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
