=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-blob,
        r-cran-covr,
        r-cran-dplyr (>= 0.8-3),
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-lwgeom (>= 0.2-1),
        r-cran-maps,
        r-cran-matrix,
        r-cran-pbapply,
        r-cran-pillar,
        r-cran-raster,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-rpostgresql,
        r-cran-rsqlite,
        r-cran-sp (>= 1.2-4),
        r-cran-spatstat (>= 2.0-1),
        r-cran-spatstat.geom,
        r-cran-spatstat.random,
        r-cran-spatstat.linnet,
        r-cran-spatstat.utils,
        r-cran-stars (>= 0.2-0),
        r-cran-terra,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble (>= 1.4.1),
        r-cran-tidyr (>= 1.2.0),
        r-cran-tidyselect (>= 1.0.0),
        r-cran-vctrs,
        r-cran-wk
Restrictions: allow-stderr
Architecture: !s390x
