## r-cran-sf 1.0-15+dfsg

=== debian/changelog ===
r-cran-sf (1.0-15+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:34:57 +1100

r-cran-sf (1.0-15+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:57:27 +0000

r-cran-sf (1.0-15+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:25:53 +0100
