=== debian/tests/control ===
--- 
+++ 
@@ -28,6 +28,6 @@
         r-cran-tidyr (>= 1.2.0),
         r-cran-tidyselect (>= 1.0.0),
         r-cran-vctrs,
-        r-cran-wk
+        r-cran-wk (>= 0.9.0)
 Restrictions: allow-stderr
 Architecture: !s390x
