## r-cran-sf 1.0-16+dfsg

=== debian/changelog ===
r-cran-sf (1.0-16+dfsg-1build1) oracular; urgency=medium

  * Rebuild against new libgdal35.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 11:16:20 +0200

r-cran-sf (1.0-16+dfsg-1) unstable; urgency=medium

  * Drop Nilesh from Uploaders as requested.  Thanks a lot for your work
    on this package Nilesh
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2024 14:13:34 +0200
