=== debian/tests/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-blob,
+        r-cran-nanoarrow,
         r-cran-covr,
-        r-cran-dplyr (>= 0.8-3),
+        r-cran-dplyr (>= 1.0.0),
         r-cran-ggplot2,
         r-cran-knitr,
-        r-cran-lwgeom (>= 0.2-1),
+        r-cran-lwgeom (>= 0.2-14),
         r-cran-maps,
         r-cran-matrix,
         r-cran-pbapply,
