## r-cran-sf 1.0-17+dfsg

=== debian/changelog ===
r-cran-sf (1.0-17+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild for libgdal36.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 01 Jan 2025 00:04:49 +0000

r-cran-sf (1.0-17+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Verify autopkgtest

  [ Charles Plessy ]
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:46:26 +0900
