## r-cran-sf 1.0-19+dfsg

=== debian/changelog ===
r-cran-sf (1.0-19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 16 Jan 2025 17:26:59 +0900
