=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
         r-cran-lwgeom (>= 0.2-14),
         r-cran-maps,
         r-cran-matrix,
+        r-cran-microbenchmark,
         r-cran-pbapply,
         r-cran-pillar,
         r-cran-raster,
