## r-cran-sf 1.0-24%2Bdfsg

=== debian/tests/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
         r-cran-spatstat.random,
         r-cran-spatstat.linnet,
         r-cran-spatstat.utils,
-        r-cran-stars (>= 0.2-0),
+        r-cran-stars (>= 0.6-0),
         r-cran-terra,
         r-cran-testthat (>= 3.0.0),
         r-cran-tibble (>= 1.4.1),
@@ -32,4 +32,4 @@
         r-cran-vctrs,
         r-cran-wk (>= 0.9.0)
 Restrictions: allow-stderr
-Architecture: !s390x
+Architecture: !s390x !armel !armhf !i386
