## r-cran-sf 1.0-24+dfsg

=== debian/changelog ===
r-cran-sf (1.0-24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 18:50:57 +0900

r-cran-sf (1.0-19+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Tests: ignore autopkgtest on 32 bit systems (see #1104160).

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 29 Apr 2025 16:35:03 +0100
