=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
                r-cran-classint,
                r-cran-dbi,
                r-cran-magrittr,
+               r-cran-s2,
+               r-cran-units,
                r-cran-rcpp,
-               r-cran-s2 (>= 1.1.0),
-               r-cran-units (>= 0.7-0),
-               libgdal-dev
-Standards-Version: 4.7.0
+               libgdal-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
